From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 21 May 2005<P>

thanks, Sassy. keep writing.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 21 May 2005<P>

Maddie! <a href="/blend/wv.cgi?id=2005.05.21.18.26.19104">cloisonné</a> You know how I love the ocean. This is no exception. Pure beauty, lady. By the way, since your former poetry site has become the web design business site, do you have your poetry site elsewhere? Or do I need to come back to Austin and hunt you down? ;-)
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 21 May 2005<P>

Hi cute girl!  My poetry site is now at <a href="http://www.sandcrossings.com.">http://www.sandcrossings.com.</a>  But you can still come to Austin :) and call me when you do?  The web design site just had a few poems hidden here and there on the back end.<BR>
<BR>
You know how I love the ocean too, can't get enough of it.  I just came in from a sail up north of Seattle (we sailed to Port Townsend) for a most incredible week.  He lives on the boat (le sigh) and is an excellent sailor, but we were caught battling and trying to sail out of a mean ocean current for over 9 hours before we had to turn around and go back, missing my flight connection the next day, ha.  Turned out to be a sweet current after all, I guess, because . . . well, just because!
<HR>